.clearfix:after {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

/* Megamenu Metabox
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#add-megamenu-section h3 {
    color: #0073aa;
}


/* Megamenu Settings
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.ut-megamenu-settings {
    padding-bottom: 5px;
    clear: both;
    margin-top:15px;
    margin-bottom:15px;
    margin-right:13px;
}

.ut-megamenu-settings-inner {
    border: 1px solid #DADADA;
    border-top:none;
}

.ut-megamenu-settings-inner.has-tabs {
    padding-top: 0px;
}

.ut-megamenu-settings-inner.has-tabs .ui-tabs-panel {
    padding: 20px;
}

.ut-megamenu-settings h4 {
    padding: 15px;
    background: #0B78E3;
    color: #FFF;
    margin:0px;
}

.ut-megamenu-settings h5 {
    font-size: 1em;    
}

.ut-megamenu-settings .ut-admin-panel-content {
    padding: 0px !important;
    margin-bottom: 10px;
    margin-top: 10px;
}

.ut-megamenu-settings  .ut-admin-panel-content input[type="email"],
.ut-megamenu-settings  .ut-admin-panel-content input[type="number"],
.ut-megamenu-settings  .ut-admin-panel-content input[type="search"],
.ut-megamenu-settings  .ut-admin-panel-content input[type="text"],
.ut-megamenu-settings  .ut-admin-panel-content input[type="tel"],
.ut-megamenu-settings  .ut-admin-panel-content input[type="url"],
.ut-megamenu-settings  .ut-admin-panel-content input[type="password"],
.ut-megamenu-settings  .ut-admin-panel-content textarea,
.ut-megamenu-settings  .ut-admin-panel-content select {
    background-color: #FFF;
}

.ut-megamenu-panel-setting {
    padding-right:10px;
    padding-left:10px;    
    background:#FAFAFA;
    border:1px solid #E5E5E5;
}

.ut-megamenu-panel-setting ul {
    margin-top:10px;
    margin-bottom:10px;
}

.ut-is-megamenu,
.ut-is-megamenu-column,
.ut-is-megamenu-widget,
.ut-is-megamenu-link,
.ut-is-button {
    display: inline;
    color: #FFF;
    padding: 2px 6px;
    margin-right: 10px;
    font-weight: 400;
    line-height: 20px;
    font-size: 11px;
    height: 20px;
    float: left;
     -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}


/* Megamenu Modal Notification
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#modal-window .ut-is-megamenu,
#modal-window .ut-is-megamenu-column,
#modal-window .ut-is-megamenu-widget,
#modal-window .ut-is-megamenu-link {
    float:none;
    margin-right: 2px;
    margin-left: 2px;
    display:inline-block;
    transform: translateY(-1px);
}


/* Megamenu Badges and Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* megamenu badge */
.ut-is-megamenu {
    background-color: #4CAF50;
}

/* megamenu add button */
.ut-backend-button.ut-megamenu-button,
.ut-backend-button.ut-megamenu-button:visited {
    background:#4CAF50;
    color:#FFF;
}
.ut-backend-button.ut-megamenu-button:hover,
.ut-backend-button.ut-megamenu-button:active {
    background:#2D9434;
    color:#FFF;
}

/* megamenu section badge */
.ut-is-megamenu-column {
    background-color: #22A7F0;
}
.ut-backend-button.ut-megamenu-column-button,
.ut-backend-button.ut-megamenu-column-button:visited {
    background:#22A7F0;
    color:#FFF;
}
.ut-backend-button.ut-megamenu-column-button:hover,
.ut-backend-button.ut-megamenu-column-button:active {
    background:#089CEB;
    color:#FFF;
}

/* megamenu widget badge */
.ut-is-megamenu-widget {
    background-color: #6C7A89;
}
.ut-backend-button.ut-megamenu-widget-button,
.ut-backend-button.ut-megamenu-widget-button:visited {
    background:#6C7A89;
    color:#FFF;
}
.ut-backend-button.ut-megamenu-widget-button:hover,
.ut-backend-button.ut-megamenu-widget-button:active {
    background:#4F6174;
    color:#FFF;
}

/* megamenu link badge */
.ut-is-megamenu-link {
    background-color: #f2ca27;
}
.ut-backend-button.ut-megamenu-link-button,
.ut-backend-button.ut-megamenu-link-button:visited {
    background:#f2ca27;
    color:#FFF;
}
.ut-backend-button.ut-megamenu-link-button:hover,
.ut-backend-button.ut-megamenu-link-button:active {
    background:#FFDD51;
    color:#FFF;
}

/* megamenu button badge */
.ut-is-button {
    background-color: #0B78E3;
}


/* megamenu setting box */
.ut-mega-menu-setting {
    margin-bottom: 30px;
}
.ut-mega-menu-setting h4 {
    margin-top: 0px;
    text-indent: 5px;
}
.ut-mega-menu-setting span {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}
.ut-mega-menu-setting input[type="text"] {
    width:100%;
}

/* megamenu option types */
.ut-image-preview {
    background: #FFF;
    padding: 10px;
}


/* Megamenu Settings Tabs
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.ut-tabs {
	position: relative;	
}

.ut-megamenu-settings .ui-tabs-panel h4 {
    margin: 0px;
    color: #0073AA;
    background: #FAFAFA;
    border-bottom: 1px solid #E5E5E5;
    border-top: 1px solid #FFF;
    cursor: pointer;   
}

.ut-tabs .ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}

.ut-tabs .ui-tabs-nav {
    background: #FAFAFA;
    color: #23282D;
    line-height: 40px;
    width: 100%;
}

.ut-tabs .ui-tabs-nav .ui-tabs-anchor {
	color: #23282D;
    text-decoration:none;
    padding: 0.5em 1em;
    outline: none;
    box-shadow: none;
}

.ut-tabs .ui-widget-header li { 
    display: inline-block;
    list-style: none;
    margin: 0px;
}

.ut-tabs .ui-widget-header li.ui-state-active {
    background: #e0eaf1;
}

.ut-tabs .ui-tabs-panel {
	display: block;
}



/* Megamenu Settings Accordion
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.ut-accordion .ui-accordion-content {
    padding:15px !important;
}

/* Settings Separator */
.ut-megamenu-settings .ut-megamenu-settings-separator {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px dashed #E0EAF1;
}

/* Color Picker */
.ut-megamenu-settings .ut-minicolors-wrap {
    position:relative;
}
.ut-megamenu-settings .minicolors input {
    padding-left:40px;
    width: 100%;
}    
.ut-megamenu-settings .minicolors-theme-default.minicolors {
    display:inherit;
}
.ut-megamenu-settings .minicolors-theme-default .minicolors-swatch {
    left:10px;
    top:10px;
    height:20px;
    width:20px;
    border:none;   
}
.ut-megamenu-settings .minicolors-panel {
    background:#25292f;
    border:none;
    -webkit-box-shadow:0 0 20px rgba(0, 0, 0, 0.7);
        -moz-box-shadow:0 0 20px rgba(0, 0, 0, 0.7);
            box-shadow:0 0 20px rgba(0, 0, 0, 0.7);   
}

/* Numeric Slider */
.ut-megamenu-settings .ut-numeric-slider-wrap {
    margin-top: 5px;    
}

.ut-megamenu-settings .ut-numeric-slider.ui-slider,
.ut-megamenu-settings .ut-numeric-slider.ui-slider .ui-slider-handle {
    margin: 0;
}

.ut-megamenu-settings .ut-numeric-slider.ui-slider {
    display: inline-block;
    background: #E0EAF1;
    border: none;
    width: 87%;
    height: 40px;
}

.ut-megamenu-settings .ut-numeric-slider-helper-input {
    display: inline-block;
    max-width: 10%;
    float: left;
    height: 40px;
    margin: 0 2% 0 0;
    border: 1px solid #CCC;
    text-align: center;
}

.ut-megamenu-settings .ut-numeric-slider.ui-slider .ui-slider-handle {
    height: 40px;
}

.ut-megamenu-settings .grid-50 {
    width: 100%;
    float: none;
    padding: 0;
}















p.notification {
   border: 1px solid #77BE32;
   background: #FAFAFA;
   padding: 5px;
   font-size: 10px;
   text-align: center; 
}

.ut-backend-button {
    margin-top:5px;
}